Bug 75298 - Keypad entry does not work in abiword
Summary: Keypad entry does not work in abiword
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-07 00:34 UTC by Kenneth Rawlings
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 08:43:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rawlings 2002-10-07 00:34:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i586; U;) Gecko/20020809

Description of problem:
Number entry into a document does not work when entered on the keypad.  I have
tried with the numlock both on or off.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open abiword
2.Make sure "Num Lock" is on
3.Try entering a number using the keypad on your keyboard.
	

Actual Results:  Number entry does not occur.

Expected Results:  The number typed should have appeared

Additional info:

Comment 1 Jeremy Katz 2002-10-07 14:36:46 UTC
Confirmed, filed upstream as http://bugzilla.abisource.com/show_bug.cgi?id=1543

Comment 2 Jeremy Katz 2002-12-29 18:50:07 UTC
Working around in 1.0.3-1 by forcing to non-utf8 locale


Note You need to log in before you can comment on or make changes to this bug.